# 这个表定义了每个用户的权限 即能拿到哪些文件夹 逗号分隔
[users]
zhangyi = geophysics_basic, geophysics_advanced
student1 = geophysics_basic
student2 = geophysics_basic
student3 = geophysics_basic
student4 = geophysics_basic, geophysics_advanced
student5 = geophysics_basic, geophysics_advanced